		div a:visited, td a:visited {
			color: #8c7d70;
		}
 .panel-success>.panel-heading{
        color: #413993 ;
        border-color: #938CD2 ;
        background-color: #938CD2 ;
    }
/*.btn-success {
    background-color: #413993 !important;
    border-color: #413993 !important;
} */
        .fieldset-custom
            {
                margin-left: 0px !important;
                margin-right: 0px !important;
		border: 1px solid #413993 !important;
            }  
.legend-custom {
       color: #938CD2;
	}  
/*.btn-info ,.btn-info.disabled, .btn-info:disabled ,.btn-primary{
    background-color: #938CD2 !important;
    border-color: #938CD2 !important;
}
.btn-outline-success, .btn-outline-success.disabled, .btn-outline-success:disabled {
 	color: #413993 !important;
    border-color: #938CD2 !important;
} */
.fa fa-download{
color: #938CD2 !important;
}
  .nav-bar-tabs a {
            background-color: rgba(65,57,147) ;
            color: white;
            border-right: 2px solid white;
        }
.active-custom {
            background-color: #938CD2 !important ;
            color: white !important;
            font-weight: bold;
        }
